Org Runs ScheduledTasks
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
organization_id*string
Length
1 <= lengthQuery Parameters
scheduled_task_id?string
Format
uuidlimit?integer
Range
1 <= value <= 50cursor?string
Response Body
application/json
curl -X GET "https://example.com/organizations/org_abc123/scheduled-task-runs"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "scheduled_task_id": "e2519cc6-ddb2-4dff-9e00-afeaa3005950", "organization_id": "string", "conversation_id": "cc71b11a-25cd-4c2d-9950-df2cc38e3407", "workflow_run_id": "string", "status": "in_progress", "credits_used": -2147483648, "error": "string", "started_at": "2019-08-24T14:15:22Z", "completed_at": "2019-08-24T14:15:22Z", "schedule": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "created_by_id": "string", "time": "string", "timezone": "string", "visibility": "private", "cadence": { "kind": "daily" }, "status": "active" } } ], "next_cursor": "string"}